Security Enhanced Linux Reference Policy

# Layer: services

## Module: pads

Interfaces

### Description:

PADS is a libpcap based detection engine used to passively detect network assets. It is designed to complement IDS technology by providing context to IDS alerts.

### Interfaces:

pads_admin( domain , role )

##### Summary

All of the rules required to administrate an pads environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return